@font-face {
  font-family: 'MayaSamuelsPro-Bold';
  src: url('../font/MayaSamuelsPro-Bold.eot');
  src: url('../font/MayaSamuelsPro-Bold.woff2') format('woff2'),
       url('../font/MayaSamuelsPro-Bold.woff') format('woff'),
       url('../font/MayaSamuelsPro-Bold.ttf') format('truetype'),
       url('../font/MayaSamuelsPro-Bold.svg#MayaSamuelsPro-Bold') format('svg'),
       url('../font/MayaSamuelsPro-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
.page-template-newdesign-page{
	width: 1400px;
	max-width: 1400px;
	font-family: 'BebasBold';
}

.page-template-newdesign-page .container {
        width: 100%;
        margin: 0 auto;
        max-width: none;
}
.page-template-newdesign-page .headline{
        background-image: linear-gradient(-90deg, #f0fafe 0%, #fbf6ec 70%, #ffffff 100%);
        height: 115px;
        border-image: url('../img/bordtop1x.png');
        border-style: solid;
		border-width: 0px 0px 3px;
		-moz-border-image: url('../img/bordtop1x.png') 0 0 3 stretch;
		-webkit-border-image: url('../img/bordtop1x.png') 0 0 3 stretch;
		-o-border-image: url('../img/bordtop1x.png') 0 0 3 stretch;
		border-image: url('../img/bordtop1x.png') 0 0 3 fill stretch;
}
.page-template-newdesign-page a.btn-cont {
        color: #fff;
        text-decoration: none;
        display: block;
        width: 100%;
        line-height: 50px;
        font-weight: bold;
        height: 50px;
        margin: 0px auto;
}
.popup {
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        align-self: center;
        justify-items: center;
        justify-self: center;
}
.up-form {
        margin: 0;
        margin-top: 100px;
        min-width: 320px;
        position: relative;
        background: #eee;
        text-align: center;
        z-index: 10;
        overflow: inherit;
        background-image: linear-gradient(44deg, #e5f2fe 0%, #fef6e9 100%);
        box-shadow: -1px 2px 4px 0px #696969;
        border: 2px dotted #008000;
}
.up-form input.wpcf7-form-control.wpcf7-submit {
        height: 56px;
        text-align: center;
        width: 270px;
        font-size: 1.1em;
        color: white;
        background: #55bd4a;
        background: -webkit-linear-gradient(#79d46f 0%, #62ca57 48%, #57c54c 52%, #4dc142 100%);
        background: -o-linear-gradient(#79d46f 0%, #62ca57 48%, #57c54c 52%, #4dc142 100%);
        background: linear-gradient(#79d46f 0%, #62ca57 48%, #57c54c 52%, #4dc142 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79d46f', endColorstr='#4dc142',GradientType=0 );
        margin-top: 5px;
        border-bottom: 2px solid #3a9631;
        box-shadow: 0 10px 6px -6px #777;
        border-radius: 15px;
}
.up-form .wpcf7 .ajax-loader {
        visibility: hidden;
        display: block;
        background-color: #23282d;
        opacity: 0.75;
        width: 24px;
        height: 24px;
        border: none;
        border-radius: 100%;
        padding: 0;
        margin: 0 24px;
        position: relative;
}
.overlay {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: #eee;
        background: rgba(0, 0, 0, 0.7);
        transition: opacity 500ms;
        visibility: hidden;
        opacity: 0;
        z-index: -1;
}
.overlay:target {
        visibility: visible;
        opacity: 1;
        z-index: 55;
}


.page-template-newdesign-page .form7-head {
        font-family: 'PT Sans';
        line-height: 29px;
        text-align: center;
        font-size:24px;
        font-weight: bold;
        color: #748999;
        margin-top: 34px;
}
.page-template-newdesign-page .up-form input[type="tel"],
.page-template-newdesign-page .up-form input[type="text"] {
        height: 43px;
        width: 277px;
        background: #fff;
        padding-left: 15px;
        border: 1px solid #e2e4e7;
}
.page-template-newdesign-page .up-form input[type="submit"] {
        text-align: center;
        font-size: 1.2em;
        color: #fff;
        margin-top: 20px;
        border-bottom: 2px solid #3a9631;
        background:#1ad349;
        box-shadow:2px 2px 4px 0px rgba(132,132,132,0.50);
        width:277px;
        height:50px;
}
.close {
        background:#dbdbdb;
        width:22px;
        height:22px;
        background: url('../img/close-btn.png');
}
a.close  {
        color:gray;
        font-size:2em;
        width: 21px;
        position: absolute;
        right: 0;
        text-decoration: none;
}
.page-template-newdesign-page .btnclose a {
        padding: 5px 24px;
}
.page-template-newdesign-page .sc-name {
        width: 305px;
        padding-left: 71px;
        padding-top: 25px;
        float: left;
}
.page-template-newdesign-page .sc-slog {
        width: 668px;
        float: left;
        font-family:'PT Sans';
        font-weight: bold;
		font-size:25px;
		color:#8ba5bb;
		line-height:28px;
		text-align:center;
		padding-top: 24px;
        padding-left: 90px;
}
.page-template-newdesign-page .sc-telefon {
        width: 404px;
        height: 75px;
        float: right;
}
.page-template-newdesign-page .sc-telefon img {
        float: left;
}
.page-template-newdesign-page .sc-telefon a {
        font-family: 'PT Sans';
        font-weight: bold;
        text-decoration: none;
        font-size: 33px;
        color: #f2001e;
        letter-spacing: 0;
        text-align: center;
        vertical-align: middle;
        display: inline-block;
        margin-top: 38px;
}
.page-template-newdesign-page .blok4 .blok4-2 .sc-telefon a {
	margin-top: 3px;
}
.page-template-newdesign-page .sc-telefon a::before {
	content: url('../img/tel1x.png');
	margin-right: 16px;
    margin-top: -3px;
    display: block;
    float: left;
}

.page-template-newdesign-page .sc-name p{
		text-transform: uppercase;
        text-align: left;
        padding-top: 4px;
          font-size: 25px;
        line-height: 28px;
        font-family: 'MayaSamuelsPro-Bold';
        color: #00b6f4;
}




.page-template-newdesign-page .whitespace {
	height: 90px;
	background: #fff;
}
.page-template-newdesign-page .headblok .left {
	height: 368px;
        float: left;
        background: #fff;

}
.page-template-newdesign-page .headblok .right {
	height: 368px;
        background: #fff;
        float: right;

}
.page-template-newdesign-page .hb-text-left {
	height: 216px;
        width: 543px;
        margin-left: 70px;
        margin-top: 29px;
        font-family:BebasNeueBold;
		font-size:50px;
		color:#00b6f4;
		line-height:54px;
		text-align: left;
}
.page-template-newdesign-page .hb-text-left span{
	color: #FFC750;
	}
.page-template-newdesign-page .hb-text-right {
	height: 268px;
        background: url('../img/textrightbg1x.jpg');
        background-size: cover;
}
.page-template-newdesign-page .hb-text-right ul {
font-family: 'PT Sans';
font-size:20px;
color:#5e7e98;
text-align:left;
list-style:none;
        width: 461px;
        margin-right: 144px;
        margin-top: 40px;
        float: right;
}


.page-template-newdesign-page .hdbg {
	background: url('../img/headblokbg1x.png') no-repeat;
        position: relative;
        left: 36%;
        height: 336px;
        width: 349px;
        top: 54px;
}



.page-template-newdesign-page .blok2 {
	background: url('../img/blok2bg1x.jpg') no-repeat;
	height: 604px;
}
.page-template-newdesign-page .blok2-text {
        width: 636px;
        float: right;
        height: 377px;
        margin-top: 75px;
        font-family:'PT Sans';
font-size:18px;
color:#282828;
line-height:23px;
text-align:left;
}

.blok2-text h2{

font-size:42px;
color:#29a7ec;
text-align:left;
margin-bottom: 15px;
}
.blok2-text h3{

font-size:22px;
color:#3571a0;
text-align:left;
	margin-bottom: 30px;
	margin-top: 15px;


}
.blok2-text p {
        line-height: 25px;
}
.blok2-text .btn-1,
.blok9 .btn-1,
.blok16-1 .btn-1,
.sc-ftelefon .btn-1,
.blok19 .btn-1 {
        display: block;
        background: #1ad349;
        box-shadow: 2px 2px 4px 0 #848484cc;
        margin-top: 25px;
        width: 277px;
        height: 49px;
}
.blok2-text .btn-1b,
.sc-ftelefon .btn-1b {
        font-family: 'PT Sans';
        color: #fff;
        text-decoration: none;
        text-align: center;
        display: block;
        padding-top: 14px;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 19px;
}

.page-template-newdesign-page .blok3 {

	background: #fff;
}

.page-template-newdesign-page .blok3-1 {
	float: left;
	font-family:BebasNeueBold;
	font-size:62px;
	color:#00b6f4;
	line-height:56px;
	text-align:left;
	height: 169px;
	width: 303px;
	margin-left: 208px;
        margin-top: 75px;
}
.blok3-1 span {
	color: #ffc750;
}

.page-template-newdesign-page .blok3-2 {
	float: left;
	font-size:19px;
	color:#587a94;
	line-height:24px;
	margin-top: 75px;
    height: 168px;
    margin-left: 13px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    width: 531px;
}

.page-template-newdesign-page .blok3-3 {
	height: 305px;
	width: 294px;
	float: right;
	background-image: url('../img/blok3bg1x.png');
}
.page-template-newdesign-page .blok4 {
background-image:linear-gradient(-135deg, #e5f2fe 0%, #fff5e5 100%);
width:1400px;
height:598px;
}
.blok4-1 {
	background-image: url('../img/blok4bg1x.png');
	width:365px;
	height:543px;
	margin-left: 161px;
	margin-top: 27px;
	        float: left;

}
.blok4-2 {
		width: 624px;
        float: left;
        margin-left: 61px;
        margin-top: 90px;
}
.blok4-2 h2 {
	font-family:BebasNeueBold;
	font-size:62px;
	color:#00b6f4;
	line-height:56px;
	text-align:left;
	margin-bottom: 15px;
}
.blok4-2 h2 span {
	color:#E67BD9;
}
.blok4-2 p {
	font-family: 'PT Sans', sans-serif;
	font-size:18px;
	color:#282828;
	line-height:23px;
	text-align:left;
}
.blok4-2 h3 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size:22px;
	color:#5e7e98;
	line-height:36px;
	margin-top: 10px;
}
.page-template-newdesign-page .blok4-2 .sc-telefon {
	float: none;
    margin-top: 0;
    margin-left: 18px;
}
.page-template-newdesign-page .blok5-1 {
	width: 610px;
	margin-left:130px;
	float: left;
	margin-top: 75px;
}
.page-template-newdesign-page .blok5-1 h2{
	font-family:BebasNeueBold;
	font-size:62px;
	color:#ffc750;
	line-height:54px;
	text-align:left;
}
.page-template-newdesign-page .blok5-1 ul {
        font-family: 'PT Sans';
        line-height: 24px;
        font-size: 18px;
        color: #282828;
}
.page-template-newdesign-page  .blok5-1 h2 span {
 	color: #00b6f4;
 }
.page-template-newdesign-page .blok5-1 p{
	font-family: 'PT Sans', sans-serif;
	font-size:18px;
	color:#282828;
	line-height:24px;
	font-weight: 600;
}

.page-template-newdesign-page .blok5-2 {
	background: url('../img/blok5bg1x.png');
	width: 600px;
	height: 412px;
	float: right;
    margin-top: 60px;
    margin-right: 58px;
}
.page-template-newdesign-page .blok5-2-text p:nth-child(1){
        font-family: 'PT Sans', sans-serif;
        font-weight: bold;
        font-size: 24px;
        color: #587a94;
        line-height: 26px;
}
.page-template-newdesign-page .blok5-2-text p {
font-family: 'PT Sans', sans-serif;
font-size:22px;
color:#282828;
line-height: 28px;
        margin: 9px 0;
        font-weight: 600;
}
.page-template-newdesign-page .blok5-2-text {
        padding-top: 120px;
        padding-left: 126px;
        max-width: 540px;
}
.page-template-newdesign-page .blok5 .blok5-2-text ul{
        font-family: 'PT Sans';
        color: #282828;
        line-height: 24px;
        font-size: 22px;
        margin-left: 1em;
}
.page-template-newdesign-page .blok5 .blok5-2-text ul li:nth-child(1){
        padding-bottom: 10px;
}
.page-template-newdesign-page .row.blok5 {
        background: #fff;
}
.page-template-newdesign-page .blok6-1 {
	float: left;
	
}
.page-template-newdesign-page .blok6-1-bg {
	background: url('../img/blok6bg1x.png');
        width: 428px;
        height: 274px;
        float: left;
        margin-top: 64px;
        margin-left: 200px;
}
.page-template-newdesign-page .blok6-2 {
        float: right;
}
.page-template-newdesign-page .blok6-2-text {
        width: 589px;
        height: 200px;
        margin-right: 80px;
        margin-top: 69px;
}
.page-template-newdesign-page .blok6-2-text h2 {
        font-family: 'PT Sans', sans-serif;
        font-weight: bold;
        font-size: 38px;
        color: #f2001e;
        line-height: 42px;
}
.page-template-newdesign-page .blok6-2-text p {
        font-family: 'PT Sans', sans-serif;
        font-size: 20px;
        color: #282828;
        line-height: 28px;
        font-weight: bold;
        margin: 10px 0;
}
.page-template-newdesign-page .blok6-2-text li:nth-child(1) {
	color: #00B6F4;
}
.page-template-newdesign-page .blok6-2-text li:nth-child(2) {
color: #00CCCC ;
}
.page-template-newdesign-page .blok6-2-text li:nth-child(3) {
color: #E67BD9 ;
}
.page-template-newdesign-page .blok6 {
        border-image: url('../img/borderb6-1x.png');
        border-style: solid;
		border-width: 0px 0px 2px;
		-moz-border-image: url('../img/borderb6-1x.png') 0 0 2 stretch;
		-webkit-border-image: url('../img/borderb6-1x.png') 0 0 2 stretch;
		-o-border-image: url('../img/borderb6-1x.png') 0 0 2 stretch;
		border-image: url('../img/borderb6-1x.png') 0 0 2 fill stretch;
        margin-bottom: 106px;
        background: #fff;
}



.page-template-newdesign-page .blok7 {
    background-image: linear-gradient(44deg, #e5f2fe 0%, #fef6e9 100%);
    height: 521px;
}
.page-template-newdesign-page .blok7-1 {
	float: left;
	position: absolute;
    z-index: 50;
}
.page-template-newdesign-page .blok7-1 p{
    width: 813px;
    margin-left: 129px;
    margin-top: 62px;
    font-family: 'PT Sans',sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #587a94;
    line-height: 25px;
}
.page-template-newdesign-page .blok7-2 {
	float: right;
    position: relative;
    top: -28px;
    z-index: 30;

}

.page-template-newdesign-page .blok7-2-bg {
	background: url('../img/blok7bg1x.png');
    width: 740px;
    height: 474px;
}
.page-template-newdesign-page .blok7-1-t1, 
.page-template-newdesign-page .blok7-1-t2 {
        font-family: 'PT Sans',sans-serif;
        font-size: 18px;
        color: #282828;
        text-align: center;
        margin-left: 95px;
        line-height: 25px;
}
.page-template-newdesign-page .blok7-1-t1 {
        width: 800px;        
        margin-top: 50px;
}
.page-template-newdesign-page .blok7-1-t2 {
        width: 575px;
        margin-top: 40px;
}
.page-template-newdesign-page .blok7-1-t2 td:nth-child(1) {
	width: 255px;
}
.page-template-newdesign-page .blok7-1-t2 td:nth-child(2) {
	width: 321px;
}
.page-template-newdesign-page .blok8 {
        background: #fff;
}
.page-template-newdesign-page .blok8-1 {
        width: 141px;
        height: 143px;
        margin: 74px 0;
        margin-left: 129px;
        float: left;
        background: url('../img/blok8bg1-1x.png');
}
.page-template-newdesign-page .blok8-2 {
        height: 144px;
        width: 992px;
        float: right;
        background: url('../img/blok8bg2.png') no-repeat;
        margin: 74px 0;
        margin-right: 129px;
}
.blok8-2-t {
        font-family: 'PT Sans',sans-serif;
        font-weight: bold;
        font-size: 22px;
        color: #587a94;
        line-height: 28px;
        margin-top: 27px;
        margin-left: 102px;
}
.page-template-newdesign-page .blok9 {
	height: 704px;
    width: 1400px;
    background: url('../img/blok9bg1x.png') no-repeat;
}
.page-template-newdesign-page .blok9-1 p {
	width: 450px;
	height: 170px;
	margin-left: 130px;
	margin-top: 90px;
	font-family:BebasNeueBold;
	font-size:62px;
	color:#ffc750;
	line-height:56px;
	text-align:left;
}
.page-template-newdesign-page .blok9-1-t {
	background-image:linear-gradient(44deg, #e5f2fe 0%, #fef6e9 100%);
	box-shadow:-1px 2px 4px 0px rgba(116,116,116,0.50);
	width:531px;
	height:325px;
	margin-left: 130px;
	margin-top: 25px;
}
.page-template-newdesign-page .blok9-1 p span{
	color: #00b6f4;
}
.page-template-newdesign-page .blok9-1-t ul {
        width: 500px;
        height: 253px;
        font-family: 'PT Sans',sans-serif;
        font-size: 18px;
        color: #282828;
        line-height: 23px;
        text-align: left;
        padding: 0 40px;
        padding-top: 50px;
}
.page-template-newdesign-page .blok9 .btn-1 {
	margin-left: 130px;
}
.page-template-newdesign-page .blok9 .btn-1b,
.page-template-newdesign-page .blok16-1 .btn-1b,
.page-template-newdesign-page .blok19 .btn-1b {
        font-family: 'PT Sans';
        color: #fff;
        text-decoration: none;
        text-align: center;
        display: block;
        padding-top: 11px;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 19px;
}
.page-template-newdesign-page .blok10 {
	background-image:linear-gradient(-135deg, #e5f2fe 0%, #fff5e5 100%);
	width:1400px;
	height:790px;
}
.page-template-newdesign-page .blok10-1 {
        margin-top: 103px;
        margin-left: 214px;
        width: 371px;
        float: left;
}
.page-template-newdesign-page .blok10-1 h2 {
	font-family: BebasNeueBold;
        font-size: 60px;
        color: #00b6f4;
        line-height: 54px;
        text-align: left;
}
.page-template-newdesign-page .blok10-1 p {
	font-family: 'PT Sans';
	font-size:34px;
	color:#747474;
	text-align:left;
}
.page-template-newdesign-page .blok10-2 {
        float: right;
        height: 204px;
        margin-top: 81px;
        margin-right: 175px;
}

.page-template-newdesign-page .blok10 table {
		border-collapse: separate;
        border-spacing: 13px 13px;
        margin: 0;
}
.page-template-newdesign-page .blok10-3,
.page-template-newdesign-page .blok10-4 {
        margin-left: 69px;
        margin-right: 174px;
}
.page-template-newdesign-page .blok10 td {
        width: 274px;
        height: 190px;
        background:rgba(255,255,255,0.80);
		box-shadow:-1px 2px 4px 0px rgba(116,116,116,0.50);

        
}
.page-template-newdesign-page .blok10-4 td:last-child {
	background: none;
	box-shadow: none;
}
.page-template-newdesign-page .blok10 .blok10-2 td:nth-child(1) .blokimg{
	background: url('../img/10-1a.png') no-repeat;
	width: 55px;
	height: 64px;
	margin-left: 117px;
	margin-bottom: 15px;
}
.page-template-newdesign-page .blok10 .blok10-2 td:nth-child(2) .blokimg{
	background: url('../img/10-1b.png') no-repeat;
	width: 75px;
	height: 47px;
	margin-left: 102px;
	margin-bottom: 15px;
}
.page-template-newdesign-page .blok10 .bloktxt {
	font-family:'PT Sans';
	font-size:17px;
	text-align:center;
	line-height: 22px;
	width: 256px;
    margin: 0 auto;
	color:#404040;
}
.page-template-newdesign-page .blok10 .blok10-3 td:nth-child(1) .blokimg{
	background: url('../img/10-2a.png') no-repeat;
	width: 30px;
	height: 63px;
	margin-left: 117px;
	margin-bottom: 15px;
}
.page-template-newdesign-page .blok10 .blok10-3 td:nth-child(2) .blokimg{
	background: url('../img/10-2b.png') no-repeat;
	width: 54px;
	height: 57px;
	margin-left: 117px;
	margin-bottom: 15px;
}
.page-template-newdesign-page .blok10 .blok10-3 td:nth-child(3) .blokimg{
	background: url('../img/10-2c.png') no-repeat;
	width: 62px;
	height: 58px;
	margin-left: 117px;
	margin-bottom: 15px;
}
.page-template-newdesign-page .blok10 .blok10-3 td:nth-child(4) .blokimg{
	background: url('../img/10-2d.png') no-repeat;
	width: 31px;
	height: 67px;
	margin-left: 117px;
	margin-bottom: 15px;
}

.page-template-newdesign-page .blok10 .blok10-4 td:nth-child(1) .blokimg{
	background: url('../img/10-4a.png') no-repeat;
	width: 45px;
	height: 52px;
	margin-left: 117px;
	margin-bottom: 15px;
}
.page-template-newdesign-page .blok10 .blok10-4 td:nth-child(2) .blokimg{
	background: url('../img/10-4b.png') no-repeat;
	width: 54px;
	height: 50px;
	margin-left: 117px;
	margin-bottom: 15px;
}
.page-template-newdesign-page .blok10 .blok10-4 td:nth-child(3) .blokimg{
	background: url('../img/10-4c.png') no-repeat;
	width: 50px;
	height: 58px;
	margin-left: 117px;
	margin-bottom: 15px;
}


.page-template-newdesign-page .blok11 {
    height: 701px;
    width: 1400px;
    background: url('../img/blok11bg1x.jpg') no-repeat;
}
.page-template-newdesign-page .blok11-1 {
    height: 742px;
    width: 641px;
    background: url('../img/blok11-1bg1x.png') no-repeat;
    position: relative;
    top: -41px;
    left: 45px;
    float: left;
}
.page-template-newdesign-page .blok11-2 {
      float: right;  
      width: 557px;
      margin-top: 100px;
      margin-right: 147px;
}

.page-template-newdesign-page .blok11-2 h2 {
        text-transform: uppercase;
        text-align: left;
        padding-top: 4px;
        font-size: 36px;
        color: #00b6f4;
}
.page-template-newdesign-page .blok11-2 p {
	font-family: 'PT Sans';
	margin: 20px 0;
    font-weight: 600;
	font-size:26px;
	color:#5e5e5e;
	text-align:left;
}
.page-template-newdesign-page .blok11-2 ul {
        list-style: initial;
        list-style-position: outside;
        margin: 0 0 1.5em 1em;
        font-family: PT Sans;
        font-size: 19px;
        color: #262626;
        line-height: 25px;
}
.page-template-newdesign-page .blok12 {
	height: 1100px;
    width: 1400px;
    background: url('../img/blok12bg1x.png') no-repeat;
}
.page-template-newdesign-page .blok12-1 {
        width: 490px;
        position: relative;
        float: left;
        left: 119px;
        top: -76px;
}
.page-template-newdesign-page .blok12-2 {
        width: 520px;
        float: right;
        position: relative;
        right: 95px;
        top: -38px;
}
.page-template-newdesign-page .blok12-3 {
		position: relative;
        width: 523px;
        float: left;
        left: 119px;
        top: -30px;
}
.page-template-newdesign-page .blok12-4 {
		position: relative;
        width: 516px;
        float: right;
        right: 100px;
        top: -53px;
}
.page-template-newdesign-page .blok12 h2 {
        font-family: BebasNeueBold;
        font-size: 50px;
        line-height: 54px;
        text-align: left;
}
.page-template-newdesign-page .blok12 td,
.page-template-newdesign-page .blok12 th {
        padding: 0;
        width: 700px;
        height: 550px;
}
.page-template-newdesign-page .blok12-1 h2{
		color: #00b6f4;
}
.page-template-newdesign-page .blok12 p,
.page-template-newdesign-page .blok12 ul {
        font-family: 'PT Sans';
        font-weight: bold;
        font-size: 18px;
        color: #282828;
        line-height: 23px;
        text-align: left;
}
.page-template-newdesign-page .blok12 ul,
.page-template-newdesign-page .blok9-1-t ul,
.page-template-newdesign-page .blok5 ul,
.page-template-newdesign-page .blok3 ul,
.page-template-newdesign-page .blok2 ul,
.page-template-newdesign-page .blok1 ul,
.page-template-newdesign-page .blok14 ul,
.page-template-newdesign-page .hb-text-right ul,
.page-template-newdesign-page .blok17-1b ul {
	list-style-position:outside;
	list-style-image: url('../img/vik1.png');
	margin: 0 0 1.5em 2.5em;
}
.page-template-newdesign-page .hb-text-right ul {
        margin-top: 50px;
        font-weight: bold;
        float: right;
        margin-right: 90px;
        line-height: 28px;
}
.page-template-newdesign-page .blok12 p {
	margin: 10px 0px;
}
.page-template-newdesign-page .blok12 i {
	font-family: 'PT Sans';
	font-weight: bold;
	font-size:22px;
	color:#3571a0;
}
.page-template-newdesign-page .blok12 span {
	    font-family: 'PT Sans';
        font-weight: bold;
        font-size: 27px;
        color: #f2001e;
}

.page-template-newdesign-page .blok12-2 h2{
		color:#00cccc;
}
.page-template-newdesign-page .blok12-3 h2{
		color:#ffc750;
}
.page-template-newdesign-page .blok12-4 h2{
		color:#e67bd9;
}
.page-template-newdesign-page .blok12a,
.page-template-newdesign-page .blok12c {
	float: left;
}
.page-template-newdesign-page .blok12b,
.page-template-newdesign-page .blok12d {
	float: right;
}
.page-template-newdesign-page .blok13 {
	height: 1400px;
    width: 1400px;
    background: url('../img/block13bg1x.jpg') no-repeat;

}
.page-template-newdesign-page .blok13 h2 {
		font-family:BebasNeueBold;
		font-size:62px;
		color:#00cccc;
		line-height:54px;
		text-align:left;
		text-transform: uppercase;
		margin-top: 85px;
        margin-left: 130px;
}
.page-template-newdesign-page .blok13 .blok13-1-f,
.page-template-newdesign-page .blok13 .blok13-2-f,
.page-template-newdesign-page .blok13 .blok13-3-f {
	width:125px;
	height:124px;
	border-radius:100%;
	margin-top: 26px;
    margin-left: 130px;
}
.page-template-newdesign-page .blok13 .blok13-1-f {
	background: url('../img/block13-1bg1x.png') no-repeat;
	float: left;
}
.page-template-newdesign-page .blok13 .blok13-2-f {
	background: url('../img/block13-2bg1x.png') no-repeat;
	float: left;
}
.page-template-newdesign-page .blok13 .blok13-3-f {
	background: url('../img/block13-3bg1x.png') no-repeat;
	float: left;
}
.page-template-newdesign-page .blok13 .blok13-1-o q {
	quotes: "\00ab" "\00bb";
	font-size: 21px;
    color: #404040;
    font-weight: bold;
	color:#262626;
	line-height:19px;
}
.page-template-newdesign-page .blok13 p {
	quotes: "\00ab" "\00bb";
	font-family: 'PT Sans';
	font-size:16px;
	color:#262626;
	line-height:19px;
	margin: 15px 0;
}
.page-template-newdesign-page .blok13 .blok13-1,
.page-template-newdesign-page .blok13 .blok13-2,
.page-template-newdesign-page .blok13 .blok13-3 {
        width: 1400px;
        height: 376px;
}
.page-template-newdesign-page .blok13 .blok13-1-o,
.page-template-newdesign-page .blok13 .blok13-2-o,
.page-template-newdesign-page .blok13 .blok13-3-o {
        width: 1004px;
        height: 350px;
        float: right;
        margin-right: 130px;
        margin-top: 26px;
        background: url('../img/blok13bg1x.png') no-repeat;
        opacity:0.89;
        padding: 31px 60px 0 50px;
}
.page-template-newdesign-page .blok14 {
	height: 360px;
	background: #fff;
}
.page-template-newdesign-page .blok14 .blok14-1 {
	width: 280px;
	height: 225px;
	float: left;
	margin-top: 45px;
	margin-left: 131px;
	font-family: BebasNeueBold;
    font-size: 25px;
    color: #00b6f4;
    line-height: 36px;
    text-align: left;
    text-transform: uppercase;
}
.page-template-newdesign-page .blok14 .blok14-1 span {
	color:#e67bd9;
}
.page-template-newdesign-page .blok14 .blok14-2{
	width: 573px;
	height: 216px;
	float: left;
	margin-left: 40px;
	margin-top: 40px;
	font-family: 'PT Sans';
    font-size: 18px;
    color: #787878;
    line-height: 24px;
}
.page-template-newdesign-page .blok14 .blok14-3{
	position: relative;
	float: right;
	top: -70px;
	width: 327px;
	height: 435px;
	background: url('../img/block14bg1x.png') no-repeat;
}
.page-template-newdesign-page .blok15 {
	height: 480px;
}

.page-template-newdesign-page .blok15 .blok15-1{
	position: absolute;
    height: 531px;
    width: 510px;
    float: left;
    z-index: 1;
	background: url('../img/block15bg1x.png') no-repeat;
}
.page-template-newdesign-page .blok15 .blok15-2 {
        position: relative;
        float: right;
        width: 957px;
        z-index: 50;
        top: 46px;
        left: 243px;
}
.page-template-newdesign-page .blok15 .blok15-2a,
.page-template-newdesign-page .blok15 .blok15-2b,
.page-template-newdesign-page .blok15 .blok15-2c {
	background-image:linear-gradient(44deg, #e5f2fe 0%, #fef6e9 100%);
	box-shadow:-1px 2px 4px 0px rgba(116,116,116,0.50);
	width:295px;
	height:277px;
	float: left;
    margin-right: 24px;
}
.page-template-newdesign-page .blok15 h2 {
	font-family: BebasNeueBold;
        font-size: 62px;
        color: #0cc;
        line-height: 54px;
        text-align: center;
        text-transform: uppercase;
        margin-bottom: 32px;
}
.page-template-newdesign-page .blok15 .blok15-2a .blokimg,
.page-template-newdesign-page .blok15 .blok15-2b .blokimg,
.page-template-newdesign-page .blok15 .blok15-2c .blokimg {
	width: 100%;
	height: 110px;
	margin-top: 25px;
    margin-bottom: 25px;

}
.page-template-newdesign-page .blok15 .blok15-2a .blokimg{
	background: url('../img/b2a.png') no-repeat;
	width: 51px;
	height: 52px;
	margin-left: 120px;
}
.page-template-newdesign-page .blok15 .blok15-2b .blokimg{
	background: url('../img/b2b.png') no-repeat;
	width: 54px;
	height: 55px;
	margin-left: 123px;
}
.page-template-newdesign-page .blok15 .blok15-2c .blokimg{
	background: url('../img/b2c.png') no-repeat;
	width: 49px;
	height: 57px;
	margin-left: 122px;
}
.page-template-newdesign-page .blok15 .bloktxt {
	font-family:'PT Sans';
	font-size:17px;
	color:#333333;
	text-align:center;
	line-height: 22px;
	width: 256px;
    margin: 0 auto;
}

.page-template-newdesign-page .blok16 {
	width: 1400px;
    height: 600px;
    float: left;
	background: url('../img/blok16bg1x.jpg') no-repeat;
}
.page-template-newdesign-page .blok16 .blok16-1 {
	width: 510px;
	height: 400px;
	float: left;
	margin-left: 95pt;
	margin-top: 112pt;
}
.page-template-newdesign-page .blok16 .blok16-1 h2 {
	font-family:BebasNeueBold;
	font-size:62px;
	color:#00b6f4;
	line-height:54px;
	text-align:left;
}
.page-template-newdesign-page .blok16 .blok16-1 p {
	font-family:'PT Sans';
	font-weight: bold;
	font-size:18px;
	color:#282828;
	line-height:23px;
	text-align:left;
	margin: 15px 0;
}
.page-template-newdesign-page .blok16 .blok16-1 h2 span{
color: #0cc;
}
.page-template-newdesign-page .blok17 {
	height: 800px;
	display: inline-block;
}
.page-template-newdesign-page .blok17 .blok17-1 {
	width: 1132px;
    height: 700px;
    display: block;
    margin-left: 130px;
	background: url('../img/blok17bg1x.jpg') no-repeat;
}
.page-template-newdesign-page .blok17 .blok17-1a {
	float: left;
	margin-top: 75px;
	margin-left: 0px;
}
.page-template-newdesign-page .blok17 .blok17-1a h2 {
        width: 500px;
        height: 225px;
        font-family: BebasNeueBold;
        font-size: 62px;
        color: #00b6f4;
        line-height: 56px;
        text-align: left;
}
.page-template-newdesign-page .blok17 .blok17-1a span {
	color: #ffc750;
}
.page-template-newdesign-page .blok17 .blok17-1b {
        float: right;
        margin-top: 475px;
        width: 480px;
        margin-right: 80px;
}
.page-template-newdesign-page .blok17 .blok17-1b h3 {
        font-family: 'PT Sans';
        font-size: 22px;
        color: #587a94;
}
.page-template-newdesign-page .blok17 .blok17-1b ul {
        font-family: 'PT Sans';
        font-size: 22px;
        color: #333333;
}
.page-template-newdesign-page .blok18 h2 {
	font-family:'PT Sans' ;
	font-size:25px;
	color:#587a94;
	text-align:center;
}
.page-template-newdesign-page .blok18-1,
.page-template-newdesign-page .blok18-2,
.page-template-newdesign-page .blok18-3 {
	width: 300px;
	height: 155px;
	float: left;
	margin-right: 40px;
	margin-top: 35px;
}
.page-template-newdesign-page .blok18-a {
	background: url('../img/blok18bg1x.png') no-repeat;
	width: 60px;
	height: 46px;
	margin-left: 120px;
}
.page-template-newdesign-page .blok18-b {
	font-family:'PT Sans';
	font-size:19px;
	color:#333333;
	text-align:center;
	margin-top: 20px;
}
.page-template-newdesign-page .blok18-1{
	margin-left: 190px;
}  
.page-template-newdesign-page .blok19 {
	background: url('../img/blok19bg1x.jpg') no-repeat;
	height: 410px;
}
.page-template-newdesign-page .blok19-1 {
	float: left;
        width: 313px;
        margin-left: 200px;
        margin-top: 115px;
        font-family: 'PT Sans';
        color: #587a94;
        line-height: 25px;
        text-align: justify;
        font-weight: bold;
        font-size: 18px;

} 
.page-template-newdesign-page .blok19-2 {
	        float: right;
        font-family: 'PT Sans';
        text-align: left;
        font-weight: bold;
        font-size: 22px;
        line-height: 25px;
        color: #587a94;
        margin-right: 112px;
        margin-top: 115px
}

.page-template-newdesign-page .blok19-1 span {
        font-family: 'PT Sans';
        text-decoration: none;
        line-height: 32px;
        font-size: 33px;
        color: #f2001e;
        letter-spacing: 0;
        text-align: center;
        vertical-align: middle;
        display: inline-block;
}
.page-template-newdesign-page .blok19-1 span::before {
        content: url('../img/tel1x.png');
        margin-right: 16px;
        margin-top: -3px;
        display: block;
        float: left;
}
.page-template-newdesign-page .blok19-1 p:nth-child(2) {
		margin-top: 10px;
}
.page-template-newdesign-page .fot .sc-ftelefon {
        float: right;
}
.page-template-newdesign-page  .sc-ftelefon .btn-1 {
    margin-right: 40px;
}
.page-template-newdesign-page  .sc-ftelefon .btn-1b {
    padding-top: 10px;
}
.page-template-newdesign-page .fot .sc-ftelefon span{
        font-family: 'PT Sans';
        font-weight: bold;
        text-decoration: none;
        font-size: 33px;
        color: #fff;
        letter-spacing: 0;
        text-align: center;
        vertical-align: middle;
        display: inline-block;
        margin-top: 9px;
        float: right;
        margin-right: 78px;

}
.page-template-newdesign-page .fot .sc-ftelefon a {
    line-height: 2.3em;
    font-size: 1.4em;
    padding: 0;
    margin: 0;
}
.page-template-newdesign-page .fot .sc-fslog {
        width: 600px;
        float: left;
        font-family: 'PT Sans';
        font-weight: bold;
        padding-top: 24px;
        font-size: 21px;
        color: #fff;
        line-height: 26px;
        text-align: center;
        line-height: 31px;
}
.page-template-newdesign-page .fot .sc-fname {
        width: 290px;
        padding-left: 71px;
        padding-top: 25px;
        float: left;
        font-weight: bold;
        font-family: 'PT Sans';
        font-size: 22px;
        color: #fff;
        letter-spacing: 0px;
        text-align: left;
}
.page-template-newdesign-page .fot{
        margin: 0 auto;
        clear: both;
        background: #00c1c1;
        width: 1400px;
        height: 117px;
}
.page-template-newdesign-page .btn-1:hover{
    background: #18c043;
}
[lang|=en] .qpp-style {
    text-align: right;
}